<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppRes360{
	public static $appName = '文章360收录检查';

	public static function Jud(){
		return false;
	}

	public static function InfoOptionBox1($refAddition){
	}

	public static function InfoOptionBox2(){
	}

	public static function InfoTrBox1($IF_res360){
		return Adm::PluDefItem(self::$appName, '360收录');
	}

}
?>